<?php

namespace App\Generated\Exceptions;

use Kamicloud\StubApi\Exceptions\BaseException;

class DailyFeedLimitException extends BaseException
{
    public function __construct($message = null)
    {
        parent::__construct($message, ErrorCode::DAILY_FEED_LIMIT);
    }

}
